{
    "cSpell.words": [
        "ncols",
        "phash",
        "Popover",
        "preimport",
        "runserver",
        "SLUGIFYING",
        "taggit",
        "viewsets",
        "whitenoise"
    ],
}